Libraries tagged by Google Authenticator php
nguyenduytan/php-totp
1 Downloads
Lightweight single-file TOTP library (RFC 6238) compatible with Google Authenticator. Zero dependencies.
metolabs/otpauth-migration-php
22 Downloads
Google Authenticator migration decoder
jimchen/googleauthenticator
1 Downloads
PHP class to generate and verify Google Authenticator 2-factor authentication
haikiri/simple-php-totp
256 Downloads
Lightweight PHP TOTP (RFC 6238) and Base32 (RFC 4648) generation/decoding for 2FA authentication
thecsea/twofactor-phpmyadmin
17 Downloads
The most powerful and the simplest library to add two factor authentication by google authenticator to phmyadmin
pmvc-plugin/otp
7 Downloads
PMVC plugin for Google one time password base on 'PHPGangsta/GoogleAuthenticator'
comes/simpleauthenticator
10194 Downloads
A PHP library for implementing Google Authenticator's two-factor authentication (2FA) with Laravel, ensuring enhanced security for user authentication.
wccplatform/otphp
166 Downloads
A PHP library for generating one time passwords according to RFC 4226 (HOTP Algorithm) and the RFC 6238 (TOTP Algorithm) and compatible with Google Authenticator
runroom/user-bundle
17884 Downloads
SonataUserBundle fork to restore compatibility with PHP 5.6 and 7.0
pamellayamada/otphp
8 Downloads
Native, ultra-fast, hardened security and strictly typed engine for 2FA Tokens (TOTP/HOTP) with 27 i18n languages in PHP 8.3+.
goletter/hyperf-2fa
0 Downloads
Google Authenticator (TOTP) 2FA for Hyperf: bind user, per-module verify, idle re-challenge
darienmh/user-bundle
11 Downloads
SonataUserBundle fork to restore compatibility with PHP 5.6 and 7.0
wq2010feng/thinkphp-otp
18 Downloads
用于处理Google Authenticator 2因素身份验证的PHP类。
mindgruve/two-factor-auth
83 Downloads
PHP Implementation of RFC 6238 used by the Google Authenticator Token Generator
google/auth
336281414 Downloads
Google Auth Library for PHP